/* Main Stylesheet */
/* Import Bootstrap styles and Responsive styles */
@import url('bootstrap.min.css');
@import url('login.css');
@import url('font-awesome.min.css');
@import url('treeview.css');
@import url('thsarabunnew.css');
@import url('jquery.mCustomScrollbar.min.css');
@import url('animate.min.css');
@import url('jquery.fullpage.css');
@import url(https://fonts.googleapis.com/css?family=Kanit&subset=latin,thai);

* {
  outline: 0 none !important;
}
html, body , #map, #map-canvas-home{
  height: 100%;
  margin: 0px;
  padding: 0px;
}
body{
  font-family: 'THSarabunNew', Helvetica, Arial, sans-serif;
}
h3, h4, h5 {
  color: #cc6600;
}
.thumbnail-report {
 height: 220px;
 width: auto;
 overflow: hidden;
}
.thumbnail-report img {
 height: auto;
 width: 380px;
}
/* File upload */
.img-locate{
  height: 260px;
  margin: 0 13px 33px;
  padding: 10px;
  vertical-align: top;
}
.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px !important;
  direction: ltr;
  cursor: pointer;
}
.files{
  text-align: center;
}
/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}
a.thumbnail{
  text-align: center;
}
a.thumbnail:hover{
  text-decoration: none;
}
.report-thumb{
  margin-top: 80px;
}
.tag{
  padding:7px 5px !important;
  border-radius: 12px !important;
}
.workbook{
  font-family: 'Kanit', sans-serif !important;
  font-weight: 400 !important;
}
.error{
  margin-bottom: 10px;
}
.clear{
  clear: both;
}
.transition{
  transition-duration: 0.3s;
}
.hr{
  padding: 15px 0px;
  border-bottom: 1px solid #ddd;
}
.logo-box{
  position: absolute;
  z-index: 2;
}
.box-bg{
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}
.logo-img{
  height: auto;
  width: 45px;
  margin: 10px 10px 0px;
}
.logo-img, .map-logo{
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
  font-weight: bold;
  font-size: 1.3em;
}
#controlList label{
  font-size: 11px;
}
.small-icon{
  margin-top: 15px;
}
.map-profile{
  padding-top: 62px;
  height: 100%;
}
#map-profile{
  /*padding-top: 62px;
  height: 100%;*/
}
#map, #map1, #map2{
  background: #ddd;
}
.showPanel, .hidePanel{
  background: #fff;
  cursor: pointer;
  margin-bottom: 5px;
  padding: 15px 10px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.icon .fa{
  border: 1px solid;
  border-radius: 10px;
  display: block;
  margin-bottom: 10px;
  padding: 25px;
  cursor: pointer;
  width: 98%;
}
.icon .fa:hover{
  color: #333;
}
.icon-padding{
  padding-bottom: 15px;
}

/* result list */
.list-item, .list-item1 {
  border-bottom: 1px solid #eee;
  overflow: hidden;
  padding-bottom: 10px;
}
.list-item:last-child, .list-item1:last-child {
  border-bottom: 0px;
}
.list-item, .list-item:last-child, .list-item1, .list-item1:last-child {
  line-height: 200%;
  margin: 10px 0;
}
.btn-back,
.btn-back1,
.btn-back-list-view,
.btn-back-list-view1,
.btn-back-list-view2{
  margin-bottom: 10px;
}
.item-progress{
  height: 10px;
  margin: 10px 0px 0px 0px;
}
.percent{
  font-weight: bold;
  padding-left: 5px;
}

/* Table */
.evalution-tabel{
  /* margin-bottom: 0 !important; */
}
.month-list td{
  width: 50px;
  height: 100px;
}
.month-lists td{
  width: 50px;
  height: 110px;
}
.month-list .month,
.month-lists .month{
  display: block;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
}
.month-list .upper-digits,
.month-lists .upper-digits{
  border-bottom: 1px solid #ccc;
  display: block;
  padding-top: 8px;
}
.month-list .lower-digits,
.month-lists .lower-digits{
  display: block;
  padding-top: 3px;
}


/* tab panel */
.tab-pane {
  padding-top: 10px !important;
}

/* input */
.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
  font-size: 15px;
}

/* profile icon */
.user-box{
  position: absolute;
  z-index: 1;
  top: 7px;
  right: 7px;
}
.user-box img{
  width: 35px;
  height: 35px;
  background: #fff;
}

/* Base Map */
.my-list-style{
	line-height: 30px;
  list-style: none outside none;
  padding-left: 0;
}
.map-type{
  width: 330px;
  margin-left: -28px;
  list-style: none outside none;
}
.map-type > li {
  float: left;
}
.map-thumb {
  height: 85px;
  width: 85px;
  margin: 4px;
}

/* Multi map */
#map1, #map2, .mapbox{
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
#map1, .panal-A{
  border-radius: 0;
  border-right: 3px solid #ddd;
}
.filter-panel{
  background: #fff;
}
.filter-panel{
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}
.show-panel, .hide-panel{
  right: 0;
  top: 0;
}
.filter-panel, .show-panel{
  z-index: 1;
}
.hide-panel{
  display: block;
  position: absolute;
  z-index: 3;
}
.filter-panel, .show-panel, .hide-panel{
  display: block;
  position: absolute;
}
.show-panel, .hide-panel{
  cursor: pointer;
  display: block;
  float: right;
  margin: 15px;
  font-size: 1.5em;
}
.filter-logo{
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  height: 65px;
  position: fixed;
  width: 49.677vw;
}
.filter{
  height: 100%;
  width: 100%;
}
.filter-body{
  padding: 60px 15px 0;
  height: 100%;
}
.multi-icon{
  padding-top:35px !important;
  height: 150px;
  vertical-align: middle;
}
.input-lg{
  font-size: 14px !important;
}

/* Dashboard */
.admin-logo{
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  height: 60px;
  padding: 0 !important;
  background-color: #333c47;
  border-color: #333c47;
}
.admin-logo .logo-img {
  height: auto;
  margin: 8px;
  width: 35px;
}
.admin-logo h5 {
  margin-top: 14px;
}
#side-bar{
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  background: #39414b;
  padding: 0 !important;
}
.nav-side-bar{
  list-style: outside none none;
  margin-bottom: 100px;
  margin-top: 60px;
  overflow: hidden;
  padding-left: 0;
  transition-duration: 0.3s;
}
.nav-side-bar li{
  display: block;
  position: relative;
}
.nav-side-bar li.active{
  background: #31343a none repeat scroll 0 0;
}
.nav-side-bar li a{
  color: #fff;
  display: block;
  font-weight: normal;
  line-height: 30px;
  outline: medium none;
  padding: 7px 15px 7px 23px;
  text-decoration: none;
}
.nav-side-bar li a:active,
.nav-side-bar li a:focus{
  background: #24272d;
}
.nav-side-bar li a:hover{
  background: #24272d;
}
.nav-side-bar li span::before{
  margin-left: 0px;
  border-top: 50px solid transparent; border-right: 100px solid red; border-bottom: 50px solid transparent;
}
.nav-side-bar .fa{
  min-width: 30px;
}

#content-box{
  padding: 0 auto;
  margin: 0 auto;
  background: #fff;
  height: 100%;
}
#content-box h4{
  margin-top: 18px;
}
#content-box .navbar{
  height: 60px;
  position: fixed;
  right: 0;
  z-index: 1030;
  border-bottom: 1px solid #ddd;
  background: #fff;
}
#content-box .navbar-header{
  width: 100%;
}
#content-box .navbar-form{
  padding-top: 5px;
}
#content-box .icon-bar{
  background: #ccc;
}
#content-box .navbar-nav > li > a {
  padding-bottom: 19px;
  padding-top: 19px;
  color: #cc6600;
  font-size: 20px;
}
#content-box .navbar-nav > li > a:hover,
#content-box .navbar-nav > li > a:focus,
#content-box .navbar-nav > li > a:active{
  background: none;
}
#content-box .container-fluid{
  margin-top: 80px;
  padding: 0 !important;
}
#content-box .container-fluid .title{
  margin-top: 0px;
}

.mScroll{
  height: 100%;
}
.fix-height{
  height: 515px;
}
.treeview .ministry-items{
  font-size: 13px;
  font-weight: bolder;
  margin-right: 10px;
  color: teal;
}
.treeview .ministry-items,
.treeview .agency-items span{
  float: right;
  display: block;
}
.treeview .agency-items span{
  color: #337ab7;
}
.treeview .agency-items span::after{
  content: ' >';
  margin-right: 0px;
  transition-duration: 0.3s;
}
.treeview .hr{
  border-bottom: 1px dotted #ddd;
  padding-top: 15px;
  padding-bottom: 15px;
}
.detail-list li{
  line-height: 22px;
  margin: 11px 0 11px -11px;
}
.detail-list .label-default {
  border: 1px solid #777;
  background: none;
  color: #777;
}
.detail-list .label-primary {
  border: 1px solid #337ab7;
  background: none;
  color: #337ab7;
}
.detail-list .label-success {
  border: 1px solid #5cb85c;
  background: none;
  color: #5cb85c;
}
.detail-list{
  font-size: 13px;
}

/* Tooltip*/
.tooltip-inner {
  padding: 8px;
}

/* navbar */
.navbar {
  border-radius: 0px !important;
}

/* button */
.btn-gray, .btn-gray:active, .btn-gray:focus, .open > .dropdown-toggle.btn-gray {
  background-color: #777;
  border-color: #888;
}
.btn-gray.active{
  background-color: #666;
  border-color: #555;
}

.loading{
  color: #c60;
  text-align: center;
}

/* Tableau */
/* Tableau */
.project-header{
  min-height: 65px !important;
}
.workbook{
  width: 100%;
  min-height: 90%;
}
.workbook-style{
  width: 100%;
  min-height: 100%;
}
.workbook-style2{
  width: 100%;
  min-height: 100%;
  padding-top: 65px;
}
.tableau-sign-out{
  margin: 20px 0;
  font-size: 18px;
}
.tableau-sign-out a,
.tableau-sign-out a:hover,
.tableau-sign-out a:focus,
.tableau-sign-out a:active{
  color: #cc6600;
  margin: 0 10px;
  text-decoration: none;
}

/**********************/

#accordion .panel-title a {
  display: block;
  padding: 10px;
  text-decoration: none;
}
#accordion .panel-heading {
  padding: 0 !important;
}
.navbar-map {
  background-color: #f5f5f5;
  border: 1px solid #cfcfcf;
}
.drawing-control {
  top: 65px;
  left: .5em;
}
.ol-touch .drawing-control {
  top: 80px;
}
.drawing-control button:hover {
  color: #fff;
}
.agency-lists{
  font-family: 'THSarabunNew', Helvetica, Arial, sans-serif;
  font-size: 10px;
}
.min-name{
  font-size: 11px;
}

.table-evaluation {
  color: #555;
}

.table-evaluation {
  width: 100%;
}
.table-evaluation td,
.table-evaluation th {
  width: 25%;
  border: 1px solid #f5f5f5;
}

.table-evaluation td:last-child {
  background: #f2f2f2;
  border-right: none;
}

.table-evaluation td:first-child {
  background: #f2f2f2;
  border-left: none;
}

.table-evaluation tr:first-child td {
  border-top: none;
}

.table-evaluation tr:last-child td{
  border-bottom: none;
}

.table-evaluation tr:first-child td:first-child {
  -moz-border-radius-topleft:10px !important;
  -webkit-border-top-left-radius:10px !important;
  border-top-left-radius:10px !important
}

.table-evaluation tr:first-child td:last-child {
  -moz-border-radius-topright:10px !important;
  -webkit-border-top-right-radius:10px !important;
  border-top-right-radius:10px !important
}

.table-evaluation tr:last-child td:first-child {
  -moz-border-radius-bottomleft:10px !important;
  -webkit-border-bottom-left-radius:10px !important;
  border-bottom-left-radius:10px !important
}

.table-evaluation tr:last-child td:last-child {
  -moz-border-radius-bottomright:10px !important;
  -webkit-border-bottom-right-radius:10px !important;
  border-bottom-right-radius:10px !important
}
.control-label-filter{
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
/*.column-effect{
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}*/
.column-effect {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein {  Firefox
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.form-group .form-group{
  margin: 0;
}
.card-box{
  margin-top: 20px;
}
.infinite-more-link, .infinite-more-link1{
  height: 100px;
  margin-bottom: 20px;
}

/* fullpage */
#fullpage .navbar{
  margin-bottom: 0px;
}
.fp-tableCell {
  display: block;
  height: 100%;
  /* vertical-align: middle; */
  width: 100%;
}
#section-4{
  padding: 30px 0;
}
#section-4 .h3{
  color: #cc6600;
  margin-left: 15px;
}
#section-4 li{
  margin-left: 15px;
}
#section-4 li:before{
  content: "";
  font-family: "FontAwesome";
  left: -12px;
  position: relative;
  top: 1px;
}
#section-4 a, #section-4 p{
  color: #333;
}
.social-icons img {
  height: 32px;
  width: 32px;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span{
  background: #cc6600;
}
#fp-nav ul li .fp-tooltip{
  background: #cc6600;
  padding: 2px 5px;
}
.btn-gray{
  background-color: #808080;
  color: #fff;
}
.btn-blue {
  background-color: #428bca;
  color: #fff;
}
.btn-green{
  background-color: #5cb85c;
  color: #fff;
}
.btn-plot,.btn-plot1{
  background-color: #000080;
  border-color: #000066;
  color: #fff;
}
.btn-wms.focus, .btn-wms:focus, .btn-wms:hover,
.btn-wms1.focus, .btn-wms1:focus, .btn-wms1:hover,
.btn-plot.focus, .btn-plot:focus, .btn-plot:hover,
.btn-plot1.focus, .btn-plot1:focus, .btn-plot1:hover{
  color: #fff;
  text-decoration: none;
}
.btn-wms.active, .btn-wms1.active, .btn-plot.active, .btn-plot1.active{
  color: #99ffff;
  /*background: #ff6600;*/
  border: 1px solid #ccc;
  text-decoration: none;
}
.wms-button{
  padding: 0;
  margin: 10px 0 0 0;
  display: block;
  overflow: hidden;
}
/** User list and assign **/
.user-list {
  border: 1px solid #eee;
  border-radius: 8px;
  height: 100px;
  margin-bottom: 25px;
  padding: 8px;
}
.user-name {
  float: left;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 60%;
  text-transform: capitalize;
}
.user-profile-img {
  margin-right: 10px;
  width: 40px;
  height: 40px;
}
.user-list:hover {
  background-color: #f8f8f8;
}
.user-list:hover > .user-link {
  display: block;
}
.user-link > a:hover {
  text-decoration: none;
}
.user-link > a:first-child {
  margin-right: 10px;
}
.control-margin{
  margin-bottom: 20px;
}
.radio-assign, .checkbox-assign{
  padding-top: 0 !important;
}
.keyword-list{
  width: 100%;
  position: absolute;
  z-index: 1;
  margin-top: -35px;
  overflow-y: scroll;
  height: 100%;
}
.keyword-list-multi{
  width: 100%;
  position: absolute;
  z-index: 1;
  margin-top: -35px;
  overflow-y: scroll;
  height: 100%;
}
.adjust{
  min-height: 550px;
}
.adjust1{
  min-height: 550px;
}
iframe{
  margin: 0 auto;
  display: block;
}
#loader, #loader1{
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  display: none;
  left: 0;
  opacity: 0.3;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  right: 0;
  top: 0;
}
#loader .icon {
  color: #5e87b0;
  left: 46%;
  position: fixed;
  top: 30%;
  z-index: 10000 !important;
}
#loader .icon1, #loader1 .icon1 {
  color: #5e87b0;
  position: fixed;
  text-align: center;
  top: 30%;
  z-index: 10000 !important;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
